features:
  secondary:
    - name: "Seat Link"
      available_in: [starter, premium, ultimate]
      gitlab_com: false
      documentation_link: 'https://docs.gitlab.com/ee/subscriptions/#seat-link'
      reporter: mkarampalas
      stage: growth
      stage_url: '/handbook/product/growth/'
      categories:
        - 'Collection'
      issue_url: 'https://gitlab.com/gitlab-org/customers-gitlab-com/issues/1139'
      description: |
        Customers with self-managed instances should have a simple and stress-free process for adding and paying for users as they grow. Seat Link is our first step towards providing self-managed customers with more transparent, prorated charges for user growth throughout the year. Seat Link will enable GitLab to automatically charge a prorated amount each quarter for added users. 

        So how does it work? Seat Link sends to GitLab daily a count of all users in connected, self-managed instances, so we can automate prorated reconciliations and you never have to deal with true-ups again. Data will be sent securely through an encrypted connection.
        
        Seat Link will send only the following information needed to automate prorated charges:

        * Date
        * Historical maximum user count
        * Active user count
        * License key

        For air-gapped or closed network customers, we’ll continue with the existing true-up model. Seat Link is available in 12.9, but we will not start processing prorated charges until a future date, with a tentative target of 12.10.

        For more details, see [the recent blog post](https://about.gitlab.com/blog/2020/03/16/how-were-improving-self-managed-billing/).
